function AtrBuildLTable_deDE ()

-- Translated by ckaotik

-- ToDo: edit default behavior when selling - fade-out (gray overlay) blocks options window!
-- ToDo: Please let Atr_AbbrevItemName run through a list of abbreviations, not just one ;)
--        Would help tons for other languages!
-- ToDo: Might save memory if you construct an if GetLocale() == "deDE" then ... end around this table
--        You wouldn't have all the localisation tables loaded into your memory then.


AtrL = {};

-- slash commands
AtrL["unrecognized command"] = "unbekannter Befehl"

-- error messages / informative popups
AtrL["Auctionator provided an auction module to LilSparky's Workshop."] = "Auctionator stellt ein Auktionsmodul f\195\188r LilSparky's Workshop."
AtrL["Ignore any ERROR message to the contrary below."] = "Ignoriere jegliche Fehlermeldung in Bezug darauf, die folgt!"

AtrL["Wowecon global price"] = "WoWecon globaler Preis"
AtrL["Wowecon server price"] = "WoWecon Serverpreis"

AtrL["You need at least one empty slot in your bags for this operation to work."] = "Du brauchst wenigstens einen freien Inventarplatz um diese Aktion durchzuf\195\188hren."
AtrL["No current auctions with buyouts found"] = "Keine aktuellen Sofortkauf-Auktionen gefunden."
AtrL["Really delete the shopping list %s ?"] = "Einkaufsliste wirklich l\195\182schen?"
AtrL["There is a more recent version of Auctionator: VERSION"] = "Es gibt eine neuere Version von Auctionator: VERSION"
AtrL["You can buy at most %d auctions"] = "Du kannst maximal %d Auktionen kaufen"            -- don't overspend!
AtrL["You can create at most %d auctions"] = "Du kannst maximal %d Auktionen erstellen"
AtrL["You can stack at most %d of these items"] = "Du kannst maximal %d davon pro Stack haben"
AtrL["You may have no more than\n\n%d items on a shopping list."] = "Du kannst nicht mehr als\n\n\%d Items auf einer Einkaufsliste haben"

-- tooltip lines
AtrL["Vendor"] = "H\195\164ndlerpreis"
AtrL["Auction"] = "Auktion"
AtrL["Disenchant"] = "Entzaubern"
AtrL["BOP"] = "BoP"                                -- bind on pickup items cannot be traded on the auction house
AtrL["Quest Item"] = "Questgegenstand"
AtrL["unknown"] = "unbekannt"                    -- used in tooltips when data is not available

-- buy pane texts
AtrL["Buy"] = "Kaufe"                            -- tab name
AtrL["Select an item from the list on the left\n or type a search term above to start a scan."] = "W\195\164hle ein Item aus der Liste links\n oder gib deine Suchanfrage oben ein."
AtrL["Search"] = "Suche"
AtrL["available"] = "verf\195\188gbar"
AtrL["Recent Searches"] = "K\195\188rzliche Suchen"
AtrL["Item Name"] = "Gegenstand"
AtrL["Item Price"] = "Itempreis"
AtrL["no buyout price"] = "kein Sofortkauf"

AtrL["Add Item To List"] = "Zur Liste hinzuf\195\188gen"
AtrL["Remove Item From List"] = "Item von der Liste entfernen"
AtrL["Delete Shopping List"] = "Einkaufsliste l\195\182schen"
AtrL["New Shopping List"] = "Neue Einkaufsliste"

AtrL["Name for your new shopping list"] = "Name der neuen Einkaufsliste"

AtrL["stack for"] = "Stack f\195\188r"            -- information on the shopping dialogue
AtrL["stacks for"] = "Stacks f\195\188r"        -- e.g. "buy 3 stacks for 45g"

-- sell pane texts
AtrL["Sell"] = "Verkaufe"                        -- tab name
AtrL["Recommended Buyout Price"] = "Vorgeschlagener Sofortkaufpreis"
AtrL["for your stack of %d"] = "f\195\188r deinen Stack von %d"
AtrL["per stack"] = "pro Stack"
AtrL["per item"] = "pro Item"

AtrL["Cancel Auctions"] = "Auktionen abbrechen"
AtrL["Drag an item you want to sell to this area."] = "Zieh einen zu verkaufenden Gegenstand hierher"
AtrL["Create Auction"] = "Auktion erstellen"
AtrL["Create %d Auctions"] = "%d Auktionen erstellen"
AtrL["stack of"] = "Stack \195\160"                -- 1 stack of 20 Borean Leather
AtrL["stacks of"] = "Stacks \195\160"            -- 3 stacks of 20 Borean Leather
AtrL["max"] = "max"                                -- e.g. "max. 5"
AtrL["Duration"] = "Dauer"
AtrL["Deposit"] = "Anzahlung"
AtrL["Current"] = "Aktuell"                        -- the three sub-tabs
AtrL["History"] = "Verlauf"
AtrL["Other"] = "Andere"
AtrL["Stack Price"] = "Stackpreis"                -- column header
AtrL["Per Item Price"] = "Preise pro Item"

AtrL["Auctionator scan data"] = "Auctionator Scan Daten"
AtrL["Auctionator has yet to record any auctions for this item"] = "Auctionator muss dieses Item erst als Auktion sehen"

AtrL["Processing"] = "Verarbeiten"
AtrL["Auction #%d created for %s"] = "Auktion #%d erstellt f\195\188r %s."
AtrL["Auction created for %s"] = "Auktion erstellt f\195\188r %s."
AtrL["Are you sure you want to create\nan auction with no buyout price?"] = "Bist du sicher, dass du eine Auktion ohne Sofortkaufpreis erstellen willst?"
AtrL["average of your auctions for"] = "Durchschnitt deiner Auktionen f\195\188r"

AtrL["based on"] = "basierend auf"                -- detail shown for Recommended Buyout Price
AtrL["based on cheapest current auction"] = "basierend auf der z.Z. g\195\188nstigsten Auktion"
AtrL["based on cheapest stack of the same size"] = "basierend auf dem biligsten Stack dieser Gr\195\182\195\159e"
AtrL["based on selected auction"] = "basierend auf der ausgew\195\164hlten Auktion"

-- other auction pane texts
AtrL["More"] = "Mehr"                            -- tab name
AtrL["Active Items"] = "Aktive Items"
AtrL["All Items"] = "Alle Items"
AtrL["Check for Undercuts"] = "Unterboten?"
AtrL["Just Check Auctions"] = "Nur pr\195\188fen"
AtrL["Check and Cancel Auctions"] = "Auktionen pr\195\188fen/abbrechen"

AtrL["Total Price"] = "Gesamtpreis"
AtrL["Lowest Price"] = "G\195\188nstigster Preis"
AtrL["Automatically cancel all of your auctions|n|nthat are not the lowest priced?"] = "Automatisch alle Auktionen abbrechen, wo du unterboten wurdest?"

AtrL["your auction on"] = "deine Auktion f\195\188r"
AtrL["your most recent posting"] = "dein aktuellstes Angebot"

AtrL["Current Auctions"] = "Aktuelle Auktionen"
AtrL["No current auctions found"] = "Keine aktuellen Auktionen gefunden"
AtrL["No current auctions found\n\n(related auctions shown)"] = "Keine aktuellen Auktionen gefunden (\195\164hnliche werden angezeigt)"

AtrL["None"] = "Kein"
AtrL["Back"] = "Zur\195\188ck"
AtrL["yours"] = "deins"                        -- to distinguish yours from others' auctions
AtrL["hours"] = "Stunden"                    -- used for setting up an auction's duration
AtrL["Source"] = "Quelle"

-- scan pane
AtrL["Full Scan..."] = "Scan..."        -- button to open this panel
AtrL["Full Scan"] = "Kompletter Scan"    -- header of the scan panel
AtrL["Scanning auctions: page %d"] = "Scanne Auktionen: Seite %d"

AtrL["Scanning is entirely optional."] = "Scannen ist optional"
AtrL["SCAN_EXPLANATION"] = "Scannen des Auktionshauses erstellt eine Datenbank, die Auctionator f\195\188r zwei Zwecke nutzt: Als Preisvorschlag, "
                            .."wenn dieses Item gerade nicht als Auktion vorhanden ist und im Tooltip, wenn du gerade nicht am Auktionshaus bist."
                            .."<br/><br/>"
                            .."Das Scannen dauert meist um die 10 Sekunden, kann aber je nach Serverlast und anderen Auktionsaddons l\195\164nger dauern. "
                            .."Achtung: Blizzard erlaubt Scans nur alle 15 Minuten."
                            .."<br/><br/>"
                            .."Warnung: Bei einer schwachen Internetleitung kann der Scan dich von WoW trennen!";

AtrL["Start Scanning"] = "Scan starten"
AtrL["Scanning"] = "Scannen"                -- shows "Scanning ......." during process
AtrL["Scan complete"] = "Scan erfolgreich"

AtrL["Next scan allowed:"] = "N\195\164chstm\195\182glich:"
AtrL["Last scan:"] = "Letzter Scan:"
AtrL["Items in database:"] = "Datenbankgr\195\182\195\159e:"
AtrL["in about %d minutes"] = "in ca. %d Minuten"
AtrL["in about one minute"] = "in ca. einer Minute"
AtrL["in less than a minute"] = "in weniger als einer Minute"
AtrL["Now"] = "Jetzt"

-- blizzard config screen
--   Basic Options
AtrL["Basic Options"] = "Grundoptionen"
AtrL["Enable alt-key shortcut"] = "ALT-Shortcut nutzen"
AtrL["Automatically open all bags"] = "Automatisch alle Taschen \195\182ffnen"
AtrL["Show Starting Price on the Sell Tab"] = "Gebotspreis im Verkaufsfenster anzeigen"
AtrL["Set a default duration"] = "Standarddauer einstellen"
AtrL["Default Auctionator tab"] = "Standard-Tab"

--     descriptive texts
AtrL["If this option is checked, ALL your bags will be opened when you first open the Auctionator panel."] = "Wenn diese Option aktiviert ist, werden ALLE deine Taschen ge\195\182ffnet, wenn du im Auktionshaus bist."
AtrL["If this option is checked, every time you initiate a new auction the auction duration will be reset to the default duration you've selected."] = "Wenn diese Option aktiviert ist, wird jede neue Auktion mit dieser Dauer gestartet."
AtrL["If this option is checked, holding the Alt key down while clicking an item in your bags will switch to the Auctionator panel, place the item in the Auction Item area, and start the scan."] = "Wenn diese Option aktiviert ist, kannst du mit alt-Klick auf ein Item dieses in den Verkaufsbereich legen und den Scan starten."
AtrL["If this option is checked, the Auctionator BUY panel will display first whenever you open the Auction House window."] = "Wenn diese Option aktiviert ist, startet das Auktionsfenster im KAUFEN-Tab."
AtrL["If this option is checked, the Auctionator SELL panel will display first whenever you open the Auction House window."] = "Wenn diese Option aktiviert ist, startet das Auktionsfenster im VERKAUFEN-Tab."

--   Tooltips
AtrL["Tooltips"] = "Tooltips"
AtrL["Show vendor prices in tooltips"] = "Zeige H\195\164ndlerpreise im Tooltip"
AtrL["Show auction house prices in tooltips"] = "Zeige Auktionshauspreise im Tooltip"
AtrL["Show disenchant prices in tooltips"] = "Zeige Entzauberpreise im Tooltip"

AtrL["Show disenchanting details"] = "Zeige Entzauberdetails"
AtrL["Never"] = "Nie"
AtrL["Always"] = "Immer"
AtrL["When ALT is held down"] = "Wenn ALT gedr\195\188ckt ist"
AtrL["When CONTROL is held down"] = "Wenn STRG gedr\195\188ckt ist"
AtrL["When SHIFT is held down"] = "Wenn SHIFT gedr\195\188ckt ist"

--   Undercutting
AtrL["Undercutting"] = "Unterbieten"
AtrL["Buyout Price"] = "Sofortkauf"
AtrL["Undercut by"] = "Unterbieten um"
AtrL["over %d gold"] = "\195\188ber %d Gold"
AtrL["over %d silver"] = "\195\188ber %d Silber"
AtrL["Starting Price Discount"] = "Startpreis-Nachlass"
AtrL["Reset to Default"] = "Standardwerte"
AtrL["percent"] = "Prozent"            -- undercut by x percent

--   Selling
AtrL["Selling"] = "Verkaufen"
AtrL["Configure how you typically like to sell the items listed below."] = "Stelle deine \195\188blichen Verkaufsoptionen unten ein."
AtrL["Category"] = "Kategorie"
AtrL["Edit"] = "Bearbeiten"
AtrL["New"] = "Neu"
AtrL["Forget this Item"] = "Dieses Item ignorieren."
AtrL["Default Behavior"] = "Standardverhalten"
AtrL["1 stack"] = "1 Stack"
AtrL["As many as possible"] = "So viele wie m\195\182glich"

AtrL["Glyphs"] = "Glyphen"
AtrL["Gems - Cut"] = "Edelsteine (geschliffen)"
AtrL["Gems - Uncut"] = "Edelsteine (roh)"
AtrL["Item Enhancements"] = "Gegenstandsverbesserungen"
AtrL["Potions and Elixirs"] = "Tr\195\164nke und Elixiere"
AtrL["Flasks"] = "Fl\195\164schchen"
AtrL["Herbs"] = "Kr\195\164uter"

--   About
AtrL["About"] = "\195\156ber"
AtrL["translation courtesy of "] = "\195\156bersetzung von "
AtrL["The latest information on Auctionator can be found at"] = "Die aktuellsten Informationen zu Auctionator kannst du hier finden:"
AtrL["For information on the latest version browse to"] = "F\195\182r Informationen \195\188ber die aktuellste Version, geh zu"
AtrL["Author:  Zirco"] = "Autor: Zirco"
AtrL["Version"] = "Version"


--   Untranslated

AtrL["%d of %d bought so far"] = ""
AtrL["Auction cancelled for "] = ""
AtrL["Auction House timed out"] = ""
AtrL["Auctionator"] = ""
AtrL["Auctions scanned"] = ""
AtrL["Auctions scanned:"] = ""
AtrL["Basic Options for %s"] = ""
AtrL["Checking stopped"] = ""
AtrL["Cleaning up"] = ""
AtrL["Common"] = ""
AtrL["Common items"] = ""
AtrL["Continue"] = ""
AtrL["Create Multiple Auctions failed.\nYou need at least one empty slot in your bags."] = ""
AtrL["Epic"] = ""
AtrL["Epic items"] = ""
AtrL["French translation courtesy of %s"] = ""
AtrL["full scan database cleared"] = ""
AtrL["German translation courtesy of %s"] = ""
AtrL["Items added to database"] = ""
AtrL["Items added:"] = ""
AtrL["Items ignored"] = ""
AtrL["Items ignored:"] = ""
AtrL["Items updated in database"] = ""
AtrL["Items updated:"] = ""
AtrL["max. stacks of %d"] = ""
AtrL["Minimum Quality Level"] = ""
AtrL["Minimum quality level:"] = ""
AtrL["Only include items in the scanning database that are this level or higher"] = ""
AtrL["over 1 gold"] = ""
AtrL["Past"] = ""
AtrL["Poor (all)"] = ""
AtrL["Poor items"] = ""
AtrL["pricing history cleared"] = ""
AtrL["Rare"] = ""
AtrL["Rare items"] = ""
AtrL["removed from database"] = ""
AtrL["Required DE skill level"] = ""
AtrL["Russian translation courtesy of %s"] = ""
AtrL["Scan in progress"] = ""
AtrL["scanning options saved"] = ""
AtrL["Select the Auctionator panel to be displayed first whenever you open the Auction House window."] = ""
AtrL["stack"] = ""
AtrL["stacks for:"] = ""
AtrL["Starting Price"] = ""
AtrL["Stop Checking"] = ""
AtrL["Swedish translation courtesy of %s"] = ""
AtrL["tooltip configuration saved"] = ""
AtrL["trade volume"] = ""
AtrL["Uncommon"] = ""
AtrL["Uncommon items"] = ""
AtrL["undercutting configuration saved"] = ""
AtrL["When SHIFT is down show"] = ""
AtrL["You do not have enough gold\n\nto make any more purchases."] = ""
AtrL["You may have at most 40 single-stack (x1)\nauctions posted for this item.\n\nYou already have %d such auctions and\nyou are trying to post %d more."] = ""


end
